Subject: RE: [dhcwg] IPR claims for <draft-ietf-dhc-subscriber-id-05.txt>

From: "Kostur, Andre" <[email-masked]>
Date: Thu, 22 Jan 2004 10:45:10 -0800

I'm curious.  Their original notification was on April 17th.... and their
notification is filled with "may obtain" and "to be filed in the future".
To date, does anybody know if they have obtained and/or actually filed for
the patents (and other IPR)?

Also, have they mentioned what their reasonable and non-discriminatory
licencing requirements are?

> -----Original Message-----
> From: Steve Gonczi [mailto:[email-masked]]
> Sent: Thursday, January 22, 2004 10:03 AM
> To: [email-masked]
> Subject: RE: [dhcwg] IPR claims for
> <draft-ietf-dhc-subscriber-id-05.txt>
> 
> 
> I second Ted's motion. 
> 
> I find it especially troublesome that these claims are disclosed
> relatively late in the game.
> 
> My personal preference would be not to put any time/effort into 
> reviewing any draft with attached IPR claims.
> 
> /sG
> 
> PS. The opinions voiced here are mine. 
> My employer has nothing to do with it.
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On 
> Behalf Of Ted
> Lemon
> Sent: Thursday, January 22, 2004 12:17 PM
> To: Ralph Droms
> Cc: [email-masked]
> Subject: Re: [dhcwg] IPR claims for
> <draft-ietf-dhc-subscriber-id-05.txt>
> 
> 
> >This is really unfortunate.   I think the right thing to do at this 
> >point is for the WG to put these two drafts on hold (that is, remove 
> >them from consideration and put tombstones on them on the IETF FTP 
> >site) until this patent issue is resolved.